﻿<!-- Footer -->
<div class="uk-section uk-section-secondary uk-light uk-visible@s">
    <div class="uk-container uk-margin-small">
        <div class="uk-grid">
            <div class="uk-width-expand">
                <ul class="uk-nav uk-nav-default">
                    <li><a href="https://www.beamandgo.com/Faq">Frequently Asked Questions</a></li>
                    <li><a href="https://www.beamandgo.com/TermsAndConditions">Terms &amp; Conditions</a></li>
                    <li><a href="https://www.beamandgo.com/PrivacyPolicy">Privacy Policy</a></li>
                    <li><a href="https://www.beamandgo.com/ContactUs">Contact Us</a></li>
                </ul>
            </div>
            <div class="uk-width-1-3">
                <div class="uk-margin uk-text-center">
                    <img src="@Context.Items["StaticAssetsUrl"]/img/bfg.png" width="96" height="96">
                </div>
            </div>
        </div>
        <div class="uk-grid uk-grid-small">
            <div class="uk-width-expand">
                <p class="uk-text-small uk-text-muted">&copy; BeamAndGo @DateTime.UtcNow.Year. All Rights Reserved.</p>
            </div>
        </div>
    </div>
</div>


